body{
    background-color: #1d1d24;
    color: #fff;
    margin: 0;
}

h1{
    font-family: 'Libre Baskerville', serif;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.container{
    display: flex;
    justify-content: center;
    width: 100%;
}


.image-container{
    position: relative;
    height: 100vh;
    width: 35%;
    background-image: url('assets/carolina.png');
    background-size: 900px;
    background-position-x: -250px;
    background-position-y: -150px;
    left: 0;
    margin-left: -200px;
    margin-right: 50px;
    box-sizing: border-box;

}

.dr-info{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 35%;
    min-width: 440px;
    margin-left: 50px;
    margin-right: 50px;
    padding: 30px;
    padding-top: 50px;
}

.doctor-photo-mobile{
    width: 300px;
    height: 300px;
    border-radius: 50%;
    display: none;
    background-image: url('assets/carolina-mobile.png');
    background-size: 350px;
    background-position-x: -30px;
    background-position-y: -30px;
    margin-bottom: 40px;
    -webkit-filter: drop-shadow(-5px 4px 10px rgba(0,0,0,0.3));
}

.logo{
    width: 200px;
}

.doctor-name{
    display: flex;
    flex-direction: column;
}
.doctor-name>div{
    display: flex;
    color: #b58a60;
    font-family: 'Playfir Display', serif;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 3px;
    height: 60px;
}

.doctor-name>div span{
    align-self: center;
    margin-bottom: -17px;
    font-size: 30px;
    margin-left: -6px;
    font-weight: bold;
}

.doctor-name>h1{
    font-family: 'Playfair Display', serif;
    font-size: 45px;
    font-weight: 600;
    margin-top: -3px;
}

.dr-info p{
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 2;
    font-size: 14px;
}

.dr-info>span{
    color: #b58a60;
    font-weight: bold;
    font-family: 'Arial';
    margin-top: 10px;
    font-size: 20px;
    margin-bottom: 25px;
}

.button{
    background-color: #b58a60;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    border-radius: 30px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    transition: background-color 0.3s;
}

.button:hover{
    background-color: #dfac78;
}


.button + .button{
    margin-top: 30px;
}

.button img{
    width: 20px;
    height: 20px;
    margin-right: 8px;
}

@media (max-width: 1250px) { 
    .image-container{
        margin-left: -280px;
        width: 45%;
    }
 }

@media (max-width: 970px) { 

    .image-container{
        display: none;
    }

    .doctor-photo-mobile{
        display: block;
    }

}

@media (max-width: 450px){

    .doctor-name{
        padding-left: 10px;
    }

    .doctor-name>div h1{
        font-size: 25px;
    }
    .doctor-name>div span{
        font-size: 15px;
        margin-top: -25px;
    }
    .doctor-name>h1{
        font-size: 28px;
        width: 300px;
    }

    .dr-info{
        min-width: 100%;
        padding: 0;
        padding-top: 30px;
    }
    .dr-info p {
        width: 300px;
    }

    .button{
        width: 300px;
    }
}

@media (max-width: 320px){
    .button{
        width: 250px;
    }
}